/* This file is for items that should be common to both desktop and mobile */

.games-list {
    color: #000;
}

.games-list a {
    color: #BA1E22 !important;
}

.games-list td {
    padding: .5em;
    background-color: #fff;
}


.seasons-list {
    color: #000;
}

.seasons-list a {
    color: #BA1E22 !important;
}

.seasons-list td, .seasons-list th {
    padding: .5em;
}

.seasons-list .year-list {
    background-color: #ccc;
}

.seasons-list .regular-list {
    background-color: #eee;
}

.seasons-list .post-list {
    background-color: #aaa;
}


.winner {
    background-color: #10673580 !important;
}

.neutral-winner {
    background-color: #889A1B80 !important;
}

.neutral {
    background-color: #ffcc0080 !important;
}

.neutral-loser {
    background-color: #DD751180 !important;
}

.loser {
    background-color: #BA1E2280 !important;
}

